<?xml version="1.0" encoding="UTF-8" ?>
<extension type="package" version="3.0" method="upgrade">
<name>Real Estate Package</name>
<author>www.ordasoft.com Andrey Kvasnevskiy(akbet@mail.ru)</author>
<authorEmail>support@ordasoft.com</authorEmail>
<creationDate>April 2026</creationDate>
<copyright>OrdaSoft</copyright>
<packagename>real_estate</packagename>
<version>6.7.6 Free</version>
<description><![CDATA[<h3>OrdaSoft Joomla Real Estate, For Real Estate websites<br />
    Please check more info <a href="https://ordasoft.com/joomla-real-estate">OrdaSoft Joomla Real Estate</a>]]></description>
<url>https://ordasoft.com/joomla-real-estate</url>
<files folder="packages">
    <folder type="component" id="com_realestatemanager">com_realestatemanager_free</folder>
    <folder type="library" id="os_lib">os_lib</folder>
</files>

    <updateservers>
        <server type="extension" priority="1" name="Real Estate Update">http://ordasoft.com/xml_update/realestatemanager_update.xml</server>
    </updateservers>
</extension>

